package story_storage

import (
	"context"
	"evening_detective/internal/services/story_service/models"
)

type IStoryStorage interface {
	Load(ctx context.Context) (*models.Story, error)
	Save(ctx context.Context, story *models.Story) error
}
